# JoinType enum

连接点类型

## Constants

bevel → const JoinType

  斜面连接点

  `const JoinType(0)`
miter → const JoinType

  斜接连接点

  `const JoinType(1)`
round → const JoinType

  圆角连接点

  `const JoinType(2)`
values → const List <JoinType>

  A constant List of the values in this enum, in order of their declaration.

  `const List<JoinType>`

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
index → int

  The integer index of this enum.

  final
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod (Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString () → String
  Returns a string representation of this object.
  override

## Operators

operator == (Object other) → bool
  The equality operator. [...]
  inherited